Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Unix
Mac OS X
Windows
Links

## CycleColormap

CycleColormap() displaces an image's colormap by a given number of positions. If you cycle the colormap a number of times you can produce a psychodelic effect.

The format of the CycleColormapImage method is:

      MagickBooleanType CycleColormapImage(Image *image,const long displace)

A description of each parameter follows:

##### image

the image.

##### displace

displace the colormap this amount.

Discourse Server • Studio